2022-11-15 23:40:23 UTC
52.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f8c6eeaa55b0f135b7fddb3d7745a98ca4d8f06d2898611234b9ef99e1183073 - 5.15% (2.7 MB)
[#001] sha256:9d0d18046f8061edd59c8ed998cf6dc764cf701a6dd0b6c30d33b1e67ca67eee - 0.0% (1.21 KB)
[#002] sha256:2b593f664127c7088ac7c064de125eefd2d8e99951fa06ff8932371da1b9b052 - 94.85% (49.7 MB)
[#003] sha256:0c17fbdd942d59ab2d174e42ca2e5d58e7e01b94f54174a3ff737f6285f0fdd9 - 0.0% (142 Bytes)
[#004] sha256:68f8fbe7050f96ef7d91dd11710cffd7e4d164d2000f11c320a8b89f502d14ba - 0.0% (153 Bytes)
[#005] sha256:49a5c5cd06f482ce420d8d33e65b7e65fbb3bfc0fe5fed8547dcb1a22b3e21a4 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:d51bb92de86c49ee5486066d12194be78c8b9a8452c44577e2dfeef1945a0138 in /
2022-08-09 17:38:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-11-15 23:40:04 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.0
2022-11-15 23:40:04 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-11-15 23:40:05 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-11-15 23:40:06 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-11-15 23:40:14 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-11-15 23:40:15 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-11-15 23:40:16 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-11-15 23:40:17 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-11-15 23:40:18 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-11-15 23:40:19 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-11-15 23:40:20 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-11-15 23:40:22 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-11-15 23:40:22 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-11-15 23:40:23 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-11-16 07:51:14 UTC
53.6 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9621f1afde84053b2f9b6ff34fc7f7460712247c01cbab483c5fa7132cf782ca - 5.03% (2.69 MB)
[#001] sha256:2c3a98fc12ee32b50519d73bf3ba0f16d233fe700181d99251862b72506595a6 - 0.0% (1.24 KB)
[#002] sha256:ec9c6a4f2410aeb10a96cc1debae7002e1d203835a1a629039fe65858892c89a - 94.97% (50.9 MB)
[#003] sha256:b15a7bbb699ec5baaf5b526112f63596700a94a09e0efe832f030823c066fc48 - 0.0% (174 Bytes)
[#004] sha256:c1ba7dc4df33e1460dacf7295c18a7d8059df6b15f2e11c003c4c1c27d17874c - 0.0% (155 Bytes)
[#005] sha256:a0da3713d685ca4f3d8cb8875d237e21807e51646153d58fee7d70900ceaff0d - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:f77e3f51f020890d22997e6c2ca98968b75b8bc8c463341a2010ff0655d4c88f in /
2022-08-09 17:20:01 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-11-16 07:51:05 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.0
2022-11-16 07:51:05 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-11-16 07:51:06 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-11-16 07:51:06 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-11-16 07:51:12 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-11-16 07:51:13 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-11-16 07:51:13 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-11-16 07:51:14 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-11-16 07:51:14 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-11-16 07:51:14 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-11-16 07:51:14 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-11-16 07:51:14 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-11-16 07:51:14 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-11-16 07:51:14 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-11-15 23:49:50 UTC
51.1 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:293b708aa6fb80967f27727d5c9c53ac9ba9cac376bed2ad02c17a5cca317b35 - 4.91% (2.51 MB)
[#001] sha256:0d46f6732f3361c39c017c9813a98e72dee4b0be870b55fbc9dfd44a32aa0615 - 0.0% (1.21 KB)
[#002] sha256:a56ab31975ce52a3dc3769ab782fa4932201b0d58f61baaddbcc199ade6220e0 - 95.08% (48.6 MB)
[#003] sha256:dc9ddfcd0f4ae0b84279348a74fac1e56e704af32e8b87153dbbd06106b996bb - 0.0% (142 Bytes)
[#004] sha256:9f2f4c860256384e1ad59b3d8f73238f427c1089c7648c42e950577f884c8f32 - 0.0% (155 Bytes)
[#005] sha256:3f4d126dc9cb4c4107e4d3c519fb0704be027dd60a69fd76b8c46735ba3029c5 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:89cb25f97e17bed5c56311280efe5cfa78422d8ffbe36232195d13f94d67417e in /
2022-11-10 20:49:36 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-11-15 23:49:34 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.0
2022-11-15 23:49:34 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-11-15 23:49:34 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-11-15 23:49:36 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-11-15 23:49:45 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-11-15 23:49:47 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-11-15 23:49:48 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-11-15 23:49:48 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-11-15 23:49:49 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-11-15 23:49:49 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-11-15 23:49:49 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-11-15 23:49:49 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-11-15 23:49:50 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-11-15 23:49:50 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-11-15 23:39:32 UTC
50.5 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:47517142f6ba87eca6b7bdca1e0df160b74671c81e4b9605dad38c1862a43be3 - 5.13% (2.59 MB)
[#001] sha256:ac06a996baf6147b888319bd6784ef204cbe7d61a8ad320aafe35ce7d7bfd789 - 0.0% (1.24 KB)
[#002] sha256:531269224bff8dded9d8494dc3d047fd01dd8e5cbfda516bc45586e2d0280aee - 94.86% (47.9 MB)
[#003] sha256:9219a50b0a5f9585fe647e91fd6353590340b64fb94472becd11ec9dfd7ae4d7 - 0.0% (176 Bytes)
[#004] sha256:2ac7f4108db1d821d2deab163058d322c3064550209a9b487b4a8e5d816be056 - 0.0% (155 Bytes)
[#005] sha256:4c0acd0ba01e973e78cb9e7197802b3f21fc0a903e3580ed2f54b5523117cde6 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:4b51a9d40f20d2beb29d0759b161d2b9403493453beb509de4e86a5d98513f16 in /
2022-11-10 20:39:46 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-11-15 23:39:23 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.0
2022-11-15 23:39:23 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.0 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-11-15 23:39:23 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-11-15 23:39:24 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-11-15 23:39:30 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-11-15 23:39:31 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-11-15 23:39:31 UTC|1 CONSUL_VERSION=1.14.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-11-15 23:39:31 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-11-15 23:39:31 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-11-15 23:39:31 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-11-15 23:39:31 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-11-15 23:39:32 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-11-15 23:39:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-11-15 23:39:32 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]